---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.access.redhat.com/ubi8/dotnet-60-runtime@sha256:5dfcc5b000a1fab4be66bbd43e4db44b61176e2bcba9c24f6fe887dea9b7fd49
  metadata:
    creationTimestamp: null
    name: sha256:5dfcc5b000a1fab4be66bbd43e4db44b61176e2bcba9c24f6fe887dea9b7fd49
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Run .NET 6.0 applications on UBI 8. For more information about using
      this image, including OpenShift considerations, see https://github.com/redhat-developer/s2i-dotnetcore/tree/main/6.0/runtime/README.md.
    iconClass: icon-dotnet
    openshift.io/display-name: .NET 6.0 Runtime (UBI 8)
    openshift.io/provider-display-name: Red Hat, Inc.
    supports: dotnet-runtime,dotnet-runtime:6.0
    tags: dotnet-runtime,hidden
    version: "6.0"
  creationTimestamp: "2025-10-27T11:40:51Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: dotnet-runtime:6.0
  namespace: openshift
  resourceVersion: "19648"
  uid: 49b44a14-2410-4403-ba42-f6774d168d80
tag:
  annotations:
    description: Run .NET 6.0 applications on UBI 8. For more information about using
      this image, including OpenShift considerations, see https://github.com/redhat-developer/s2i-dotnetcore/tree/main/6.0/runtime/README.md.
    iconClass: icon-dotnet
    openshift.io/display-name: .NET 6.0 Runtime (UBI 8)
    openshift.io/provider-display-name: Red Hat, Inc.
    supports: dotnet-runtime,dotnet-runtime:6.0
    tags: dotnet-runtime,hidden
    version: "6.0"
  from:
    kind: DockerImage
    name: registry.access.redhat.com/ubi8/dotnet-60-runtime:6.0
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "6.0"
  referencePolicy:
    type: Local
